* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

html {
  height: 100%;
  overflow: auto;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0px;
  width: 100%;
  height: 100%;
}

.efblock{ width: 100%;}

#damImg {
  width: 64px;
  height: 64px;
  position: absolute;
  top: -100%;
  left: -100%;
  z-index: 20;
}

/*---------------------------------------------
loading
----------------------------------------------*/

#loader {
  width: 60px;
  height: 60px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -30px;
  z-index: 200;
  opacity: 0.5;
}

#loader-bg {
  width: 100%;
  height: 100%;
  background: #000;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 150;
}

a {
  transition: all 0.3s ease;
  text-decoration: none;
}

a:link {
  color: #bf1920;
}

a:visited {
  color: #bf1920;
}

a:active {
  color: #6c0000;
}

a img {
  border: 0;
}

a:focus {
  outline: none;
}


/*---------------------------------------------
print
----------------------------------------------*/

@media print {
  body {
        display: none !important;
  }
}